<?php
 
session_start();
include("DMMYSQLG.php");
include("DSA6000.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body> 
<?php
 
include('cat_grupos_CL.php');
	$varible_clase = new clase();
        if(!isset($_POST['tap1']))$_POST['tap1']="";
	$varible_clase->n_reg=strtoupper($_POST["tap1"]);
	$varible_clase->gdescrip=strtoupper($_POST["tap2"]);
        if(!isset($_POST['gclave']))$_POST['gclave']="";
	$varible_clase->gclave=strtoupper($_POST["gclave"]);
	$varible_clase->gdescrip=strtoupper($_POST["tap2"]);
	$varible_clase->gguia=strtoupper($_POST["gcontacto"]);
	$varible_clase->gcontacto=strtoupper($_POST["gguia"]);
	
	$fec = $_POST['gfechallegada'];
	include('DF20000.php');
	$varible_clase->gfechallegada = $f_m;
	
	
	$fec = $_POST['gfechasalida'];
	include('DF20000.php');
	$varible_clase->gfechasalida = $f_m;

	
	//Revizar si ya existe el registro
	$res=$varible_clase->revisar();
	if($res == "ok"){
		echo '<h2>EL REGISTRO YA EXISTE</h2>';
		echo '<meta content="1; url=res_gruposos_PR.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta el codigo de agregar
	$res=$varible_clase->agregar();
	if($res == "ok"){	 
		echo '<h2>NUEVO GRUPO AGREGADO:'.$_POST['tap2'].'</h2>';
		echo '<meta content="1; url=res_grupos_AG.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO AGREGAR EL CATALOGO DE TIPO DE CARGO</h2>';
		echo $res;
		echo '<meta content="10; url=res_grupos_AG.php" HTTP-EQUIV="REFRESH">';
	}    
?>
</body>
</html>
